/** MyFonts Webfont Build ID 3682589, 2018-12-04T18:33:35-0500 **/

@import url("//hello.myfonts.net/count/38311d");

@font-face {
    font-family: 'Halis';
    src:    url('../webfonts/38311D_3_0.eot');
    src:    url('../webfonts/38311D_3_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/38311D_3_0.woff2') format('woff2'),
            url('../webfonts/38311D_3_0.woff') format('woff'),
            url('../webfonts/38311D_3_0.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Halis';
    src:    url('../webfonts/38311D_2_0.eot');
    src:    url('../webfonts/38311D_2_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/38311D_2_0.woff2') format('woff2'),
            url('../webfonts/38311D_2_0.woff') format('woff'),
            url('../webfonts/38311D_2_0.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Halis';
    src:    url('../webfonts/38311D_6_0.eot');
    src:    url('../webfonts/38311D_6_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/38311D_6_0.woff2') format('woff2'),
            url('../webfonts/38311D_6_0.woff') format('woff'),
            url('../webfonts/38311D_6_0.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Halis';
    src:    url('../webfonts/38311D_5_0.eot');
    src:    url('../webfonts/38311D_5_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/38311D_5_0.woff2') format('woff2'),
            url('../webfonts/38311D_5_0.woff') format('woff'),
            url('../webfonts/38311D_5_0.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Halis';
    src:    url('../webfonts/38311D_1_0.eot');
    src:    url('../webfonts/38311D_1_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/38311D_1_0.woff2') format('woff2'),
            url('../webfonts/38311D_1_0.woff') format('woff'),
            url('../webfonts/38311D_1_0.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker';
    src:    url('../webfonts/36F23B_8_0.eot');
    src:    url('../webfonts/36F23B_8_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/36F23B_8_0.woff2') format('woff2'),
            url('../webfonts/36F23B_8_0.woff') format('woff'),
            url('../webfonts/36F23B_8_0.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker';
    src:    url('../webfonts/36F23B_6_0.eot');
    src:    url('../webfonts/36F23B_6_0.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/36F23B_6_0.woff2') format('woff2'),
            url('../webfonts/36F23B_6_0.woff') format('woff'),
            url('../webfonts/36F23B_6_0.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
